/usr/pkgsrc/databases/py-sqlrelay/../../databases/sqlrelay/patches/patch-ad
/usr/pkgsrc/databases/py-sqlrelay/../../databases/sqlrelay/patches/patch-config.mk.in
/usr/pkgsrc/databases/py-sqlrelay/../../databases/sqlrelay/patches/patch-configure
/usr/pkgsrc/databases/py-sqlrelay/../../databases/sqlrelay/patches/patch-etc_Makefile
/usr/pkgsrc/databases/py-sqlrelay/../../databases/sqlrelay/patches/patch-src_api_nodejs_Makefile
/usr/pkgsrc/databases/py-sqlrelay/../../databases/sqlrelay/patches/patch-src_api_nodejs_package__in.json
/usr/pkgsrc/databases/py-sqlrelay/../../databases/sqlrelay/patches/patch-src_api_php_sql__relay.cpp
/usr/pkgsrc/databases/py-sqlrelay/../../databases/sqlrelay/patches/patch-src_api_ruby_getcflags.rb
/usr/pkgsrc/databases/py-sqlrelay/../../databases/sqlrelay/patches/patch-src_api_ruby_getsitearchdir.rb
/usr/pkgsrc/databases/py-sqlrelay/../../databases/sqlrelay/patches/patch-src_api_ruby_rubyincludes1.h
/usr/pkgsrc/databases/py-sqlrelay/../../databases/sqlrelay/patches/patch-src_api_ruby_sqlrelay.cpp
